@font-face {font-family: 'ProximaNova-Regular';src: url('webfonts/26456E_4_0.eot');src: url('webfonts/26456E_4_0.eot?#iefix') format('embedded-opentype'),url('webfonts/26456E_4_0.woff') format('woff'),url('webfonts/26456E_4_0.ttf') format('truetype'),url('webfonts/26456E_4_0.svg#wf') format('svg');}
 
  
@font-face {font-family: 'ProximaNova-Bold';src: url('webfonts/26456E_5_0.eot');src: url('webfonts/26456E_5_0.eot?#iefix') format('embedded-opentype'),url('webfonts/26456E_5_0.woff') format('woff'),url('webfonts/26456E_5_0.ttf') format('truetype'),url('webfonts/26456E_5_0.svg#wf') format('svg');}
 

body, td {
    font-family: ProximaNova-Regular, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 16px;
	line-height: 1.35;
}
h2 {
	margin: 20px 0px 10px 0px;
	font-size: 24px;
	font-family: ProximaNova-Bold, Arial, Helvetica, sans-serif;
	font-weight: normal !important;
}
a, a:hover, a:focus, a:active {
    color: #0594c6;
}
.smartresize {
    margin: 0 0 15px;
}
.easy_img_caption {
	
}
.showplus-thumbnails > ul > li > a {
	margin: 20px 10px 0px 0px !important;
	padding: 0px !important;
}

/********** SERVICES TABLE **********/
table#servicestbl {
	border-spacing: 4px 4px;
	border-collapse: separate;
}
#servicestbl td {
	padding: 8px;
}
.sthead1 {
	background-color: #d3d3d3;
}
.sthead2 {
	background-color: #a9a9a9;
}
.sthead3 {
	background-color: #808080;
	color: #ffffff;
}
.strow1 {
	background-color: #90cdde;
}
.strow2 {
	background-color: #29849d;
}
.strow3 {
	background-color: #1c5868;
}
.strow2 p, .strow3 p {
	color: #ffffff;
}
b, strong {
    font-family: ProximaNova-Bold, Arial, Helvetica, sans-serif;
	font-weight: normal !important;
}
#servicestbl h2 {
	font-size: 22px;
	font-family: ProximaNova-Regular, Arial, Helvetica, sans-serif;
	font-weight: normal !important;
}
.whitetext h2 {
	color: #FFFFFF !important;		
}

/********** PROJECT TABLE **********/
#projecttable td {
  padding: 5px 10px 5px 10px;
}
#projecttable tr {
  border-bottom: 1px solid #999;
}

#projecttable td.norule {
  padding: 3px 0px;
  border-bottom: none !important;
}

#projecttable td p {
  margin: 0px !important;
}
.projectlist {
	border-bottom: 1px solid #999;
}
.accordion-heading {
	font-size: 22px;
	color: #0594c6;
}
.row.projectlist {
	padding-top: 8px;
	padding-bottom: 8px;	
}